.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style3{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 19px; 
 font-style: italic;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Baskerville-Italic', 'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 19px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style12{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style14{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_27:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.para30{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.Style34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.para35{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style36{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style37{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style38{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style39{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 color: #4D4D4D;
 word-wrap: break-word;}
.Style40{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para41{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style43{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #005392;
 word-wrap: break-word;}
.Style44{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 word-wrap: break-word;}
.Style45{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_46{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_46:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family:  'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style50{font-family:  'Baskerville-Italic', 'Baskerville' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style51{font-family:  'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #052F96;
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #A03F20;
 word-wrap: break-word;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #A03F20;
 word-wrap: break-word;}
.linkStyle_54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_54:hover{color:#FF2600; text-decoration:underline;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 word-wrap: break-word;}
.linkStyle_58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_58:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_58:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_61:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.Style64{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 19px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style67{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style68{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style69{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style70{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_71{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_71:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_71:hover{color:#FF2600; text-decoration:underline;}
.Style74{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style75{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style76{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_77{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_77:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_77:hover{color:#FF2600; text-decoration:underline;}
.Style80{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.linkStyle_81{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_81:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_81:hover{color:#FF2600; text-decoration:underline;}
.Style84{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.linkStyle_85{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_85:hover{color:#FF2600; text-decoration:underline;}
.Style88{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.linkStyle_89{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_89:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_89:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_92{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_92:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_92:hover{color:#FF2600; text-decoration:underline;}
.Style95{font-family:  'Arial' ,sans-serif ;
 font-size: 11px;
 vertical-align: -3.3px;
 word-wrap: break-word;}
.Style96{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #942092;
 word-wrap: break-word;}
.Style97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #942092;
 word-wrap: break-word;}
.Style98{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style99{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style100{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style101{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style102{font-family:  'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style103{font-family:  'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_104{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_104:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_104:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_107{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0096FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_107:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_107:hover{color:#FF2600; text-decoration:underline;}
.Style110{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.linkStyle_111{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_111:visited{color:#0096FF; text-decoration:underline;}
.linkStyle_111:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}